package bunyan.blocks;

import forge.NetworkMod;
import net.minecraft.server.Block;
import net.minecraft.server.IBlockAccess;

public class RenderManager
{
    public static int getRenderID()
    {
        return 0;
    }

    public static void initialize(NetworkMod var0) {}

    public static boolean renderRotatedLog(Block var0, IBlockAccess var1, int var2, int var3, int var4, int var5)
    {
        return false;
    }

    public static boolean renderRotatedWideLogBarkBottom(Block var0, IBlockAccess var1, int var2, int var3, int var4, int var5)
    {
        return false;
    }

    public static boolean renderRotatedWideLogBarkTop(Block var0, IBlockAccess var1, int var2, int var3, int var4, int var5)
    {
        return false;
    }
}
